Bug 559680 - [abrt] crash in emesene-1.6-1.fc12
Summary: [abrt] crash in emesene-1.6-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3804ca69
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-28 18:23 UTC by José Manuel
Modified: 2010-08-03 01:09 UTC (History)
2 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:52:59 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (445 bytes, text/plain)
2010-01-28 18:23 UTC, José Manuel
no flags Details

Description José Manuel 2010-01-28 18:23:31 UTC
abrt 1.0.4 detected a crash.

architecture: i686
cmdline: python /usr/share/emesene/emesene 
component: emesene
executable: /usr/share/emesene/emesene
kernel: 2.6.31.5-127.fc12.i686.PAE
package: emesene-1.6-1.fc12
release: Fedora release 12 (Constantine)

backtrace
-----
Summary: TB3804ca69 Controller.py:948:main:IndexError: tuple index out of range

Traceback (most recent call last):
  File "/usr/share/emesene/emesene", line 36, in <module>
    Controller.main()
  File "/usr/share/emesene/Controller.py", line 948, in main
    if (os.name == 'posix') and (os.getuid() == 0) and (args[5] == False):
IndexError: tuple index out of range

Local variables in innermost frame:
args: ('', False, False, False, False)

How to reproduce
-----
1.emesene
2.system update
3.

Comment 1 José Manuel 2010-01-28 18:23:32 UTC
Created attachment 387402 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Pablo 2010-04-23 17:42:45 UTC

Comment
-----
Launched emesene as root in a gnome session. Happens to me every time. Can't use it

Comment 4 Pablo 2010-05-26 18:25:11 UTC
Package: emesene-1.6-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Just running the program. Crashes every time. It used to work

Comment 5 Fedora Update System 2010-07-14 03:40:50 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 03:42:23 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Pablo 2010-07-14 17:24:06 UTC
It works just fine on Fedora 13.

Comment 8 Fedora Update System 2010-07-14 22:58:55 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 9 Fedora Update System 2010-07-14 23:04:05 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 10 Fedora Update System 2010-08-03 00:49:35 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-08-03 01:05:40 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.